html, body{font-family: Microsoft YaHei UI Light , Geneva, sans-serif; background:#abdce6; margin:0px; padding:0px; font-size:14px; color:#828282;}

h1{ color:#77c5d5; font-size:17px; font-weight:normal;}

h2{color: #828282; font-size:17px;}

a{color:#77c5d5; text-decoration:none;}

a:hover{color:#abdce6;}

#wrapper{background:#FFFFFF; width:900px; margin:auto; position:relative; -webkit-box-shadow: 0px 10px 15px rgba(106, 183, 200, 0.75);
-moz-box-shadow:    0px 10px 15px rgba(106, 183, 200, 0.75);
box-shadow:         0px 10px 15px rgba(106, 183, 200, 0.75);}

#header{background:#FFFFFF; width:100%; height:170px; position:relative; }

#header h1{color:#77c5d5; font-size:36px; float:right; font-weight:normal; margin-top:40px; margin-bottom:0px; margin-right:30px;}
#header h2{color:#8c9192; font-size:26px; float:right; font-weight:normal; margin-top:10px; margin-right:30px;}

#header .logo{float:left; margin-right:10px; margin-left:30px; margin-top:15px;}

#menu{ background:#77c5d5;height:50px; padding:0px 20px; position:relative;}

#menu ul.menu{list-style:none;padding:0px;margin:0px;}
#menu ul.menu li{float:left; text-align:center; padding:15px 0px 10px; height:25px;}

#menu ul.menu a{color:#FFFFFF;text-decoration:none;font-size:17px; text-transform:uppercase; border-left:2px solid #98d1dd; padding:0px 20px;}
#menu ul.menu li#menu-item-2156 a{border-left:none; padding-left:0px;}
#menu ul.menu li#menu-item-2154 a{padding-right:0px;}
#menu ul.menu a:hover{color:#b8e1ea;}

#menu ul.menu li ul.sub-menu{visibility:hidden; position:absolute; margin:0px; padding:0px; z-index:10; top:50px}
#menu ul.menu li:hover ul.sub-menu{visibility:visible;}

#menu ul.menu li ul.sub-menu li{float:none;display:table;width:230px;position:relative;background:rgba(114,196,214,0.85);height:25px;text-align:left; margin-top:0px; padding:5px 0px 0px 20px;}
#menu ul.menu li ul.sub-menu li:hover{background:rgba(171,220,230,1);}
#menu ul.menu li ul.sub-menu li:hover a{color:#77c5d5;}
#menu ul.menu li ul.sub-menu li a{border-left:none; padding:0px;}

#menu ul.menu li ul.sub-menu li ul.sub-menu{list-style:none;padding:0px;margin:0px; position:absolute;}
#menu ul.menu li ul.sub-menu li ul.sub-menu li{float:none;background:rgba(171,220,230,.85); width:230px;}

#slideshow{margin:0px 30px;}

#middle{padding:20px 0px;}


#content{padding:0px 30px;}
#content h1{margin-bottom:0px;}
#content h2{margin-top:0px; font-weight:normal;}

#footer{padding:10px 0px;color:#828282;}

#footer a{color:#828282;text-decoration:none;}
#footer a:hover{color:#77c5d5;}

#footer #rpd{text-align:center; color:#77c5d5; font-size:17px; text-transform:uppercase; border-bottom:3px solid #77c5d5; padding-bottom:10px; margin-bottom:5px;}
#footer #pgroup{text-align:center; color:#828282; font-size:14px; margin-top:10px; margin-bottom:5px;}
#footer #details{text-align:center; color:#828282; font-size:14px;}

#credits{color:#FFFFFF; font-size:12px; padding:10px 30px; width:880px; margin:auto; margin-bottom:20px;}
#credits a{color:#77c5d5; text-decoration:none; font-weight:normal;}
#credits a:hover{color:#FFFFFF;}
#credits #copyright{float:left; width:60%;}
#credits #credit{float:right; width:40%; text-align:right;}

.green{color: #6aa84f;}

/*-- IMAGES and ALIGNMENT --*/

img.aligncenter{display: block;margin-left: auto;margin-right: auto;}

img.alignright {padding: 4px;margin: 0 0 2px 7px;display: inline-block;}

img.alignleft {padding: 4px;margin: 0 7px 2px 0;display: inline-block;}

.alignright {float: right;}

.alignleft {float: left;}

a img{border:none;}

ul.sidebar{list-style:none;margin:0px;padding:0px;}